
User Interface - Feature #2523

Feature # 2252 (Closed): implement GUI client support

Feature # 2521 (Closed): enhance/implement radio-set for GUI

implement GUI radio-set widget

02/20/2015 05:23 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 02/20/2015 05:25 PM - Greg Shah

The core widget implementation for GUI must be created including drawing and event processing.  Mouse support must work as well as keyboard. 

The associated GUI radio-buttons have to be created as part of this.  Make sure that both static and dynamic widgets work.

#2 - 03/22/2016 12:15 PM - Greg Shah

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
